#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.2
visibility:           public
id:                   lifted-async-0.10.1.2-Da7Hvs14r0u3v5VcQgPJcS
key:                  lifted-async-0.10.1.2-Da7Hvs14r0u3v5VcQgPJcS
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2020 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  720b24dbacded38030656d841e253887
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lifted-async-0.10.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lifted-async-0.10.1.2
hs-libraries:         HSlifted-async-0.10.1.2-Da7Hvs14r0u3v5VcQgPJcS
depends:
    async-2.2.2-LHbO9KOtule7TyL0aiG1ZW base-4.14.1.0
    constraints-0.12-CBQtZ1o1Nn5IYfYYPYf1j0
    lifted-base-0.2.3.12-DF0eo7zJ7WC5TK4BoL5MD9
    monad-control-1.0.2.3-GNUVCWVbcPFKZ0Nr8uUbX7
    transformers-base-0.4.5.2-DJL8RNv6BzBAdDbP8B12xI

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

